a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#F2F2F2; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.topfont {font-size: 12px}
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #39352C; }
.Che1,.Che1 a:link,.Che1 a:visited,.Che1 a:active{ color: #A75F34; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #FFF5B2; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF5B2; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#6C6B6B; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#545454; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #F4E1B6; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#22304C; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#3CC4C7; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #B55100; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #B9A073; }
.Ctu1,.Ctu1 a:link,.Ctu1 a:visited,.Ctu1 a:active{ color: #FFD285; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #4F0000; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 960px;
	height: 132px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 25px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #797979; text-decoration: none; }
#footerText a:hover { color: #797979; text-decoration: underline; }
/*page */
#bigheader{width:100%;background:url(http://ue2.17173.itc.cn/sgqyz2/headerbj.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue4.17173.itc.cn/sgqyz2/contentbj.jpg) no-repeat center top;}
#bigcontent2{width:100%;background:url(http://ue1.17173.itc.cn/sgqyz2/sgqyz2_25a.jpg) no-repeat center top;}
#contenttop{width:960px;background:#FFFFFF url(http://ue5.17173.itc.cn/sgqyz2/contentop.jpg) no-repeat center top;padding:6px 0px;}
.showlist{ padding:8px 0; margin:0 auto; width:660px; }
.showlist li{ float:left;width:125px; height:20px;padding:0px 0; margin:0px 5px 0px 0px;overflow:Hidden;}
.showlist2{width:264px;}
.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#3F4B5F; text-decoration:none;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#3F4B5F; text-decoration: underline;}
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#565656 0px solid; width:190px; height:60px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 6px 0 14px; margin:0;text-align:center; width:190px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.showlist_2{ padding:10px 0; margin:0 auto; width:300px; }
.showlist_2a{width:170px;}
.showlist_2 li{ float:left;clear:both; width:330px; height:20px;padding:0px 0; margin:0;overflow:Hidden;}
.showlist_2a li{width:170px;}
.showlist_2 li,.showlist_2 li a{line-height:20px; font-size:13px; color:#727272; text-decoration:none;}
.showlist_2 li a:hover{line-height:20px; font-size:13px; color:#727272; text-decoration: underline;}
.showlist_3{ padding:10px 0; margin:0 auto; width:390px; }
.showlist_3 li{ text-align:left;float:left;clear:both; width:375px; height:24px;padding:0px 0; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:24px; font-size:14px; color:#001030; text-decoration:none;}
.showlist_3 li a:hover{line-height:24px; font-size:14px; color:#001030; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:14px; color:#001030; height:24px; line-height:24px; text-align:center;}
.jtList_2{ width:98%; padding:0; margin:0 auto;}
.jtList_2a{padding:6px 0px 6px 7px;}
.jtList_2 img{ border:#565656 0px solid; width:160px; height:120px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:160px; display:block;}
.jtList_2a li{ padding:0 8px 0 14px;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:13px; color:#000000; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:13px; color:#000000; text-decoration: underline;}
.jtList_2 li span{ clear:both; text-align:center; width:102px;line-height:20px;  padding:2px 0 0 0; margin:0px auto; display:block;}
.showlist_4{ padding:10px 0px 10px 5px; margin:0 auto; width:420px;}
.showlist_4 li{background:url(http://ue3.17173.itc.cn/sgqyz2/sgqyz2_88.jpg) no-repeat 0px 3px;padding-left:18px;float:left;width:190px; height:24px; margin:0;overflow:hidden;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:13px; color:#64718A; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:13px; color:#64718A; text-decoration: underline;}
.showlist_4 li span{ float:right; width:53px; font-size:13px; color:#64718A; height:24px; line-height:24px; text-align:center;}
.showlist_5{ padding:10px 0; margin:0 auto; width:300px; }
.showlist_5 li{ float:left;clear:both; width:300px; height:24px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_5a{width:240px;}
.showlist_5a li{width:240px;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:13px; color:#3F3F3F; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:13px; color:#3F3F3F; text-decoration: underline;}
.showlist_5 li span{ float:right; width:63px; font-size:12px; color:#3F3F3F; height:24px; line-height:24px; text-align:center;}
.jtList_3{ width:99%; padding:10px 0px; margin:0 auto;}
.jtList_3 img{ border:#E5E5E5 1px solid; width:120px; height:90px;}
.jtList_3 ul{ padding:0; margin:0 auto;}
.jtList_3 li{ float:left; padding:0 3px 0 4px; margin:0;text-align:center; width:120px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:13px; color:#000000; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:13px; color:#000000; text-decoration: underline;}
.jtList_3 li span{ clear:both; text-align:center; width:102px;line-height:20px;  padding:2px 0 0 0; margin:0px auto; display:block;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; padding-bottom:5px;}
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.pick{background:#FFFFFF;}
.pick img{width:268px;height:384px;border:1px solid #B4D275;padding:5px;}
.border-rightC{border-right:1px solid #D7D7D7;}
.rightbj{background:url(http://ue7.17173.itc.cn/danq09/right2cc.jpg) no-repeat right 40px;}
.pick2 img{border:1px solid #D6D6D6;}
.baikek2{border:1px solid #D8D8D8;}
.gfxxfg img{border:1px solid #E5E5E5;width:144px;height:63px;}
.showlist_6{ padding:6px 0; margin:0 auto; width:520px; }
.showlist_6 li{ white-space:nowrap;float:left; height:24px;padding:0px 7px 0px 0px; margin:0;overflow:hidden;}
.showlist_6 li,.showlist_6 li a{white-space:nowrap;line-height:24px; font-size:13px; color:#3F3F3F; text-decoration:none;}
.showlist_6 li a:hover{line-height:24px; font-size:13px; color:#3F3F3F; text-decoration: underline;}
.jtList_4{ width:99%; padding:10px 0px 10px 10px; margin:0 auto;}
.jtList_4 img{ border:#E5E5E5 1px solid; width:160px; height:60px;}
.jtList_4 ul{ padding:0; margin:0 auto;}
.jtList_4 li{ float:left; padding:0 6px 0 12px; margin:0;text-align:center; width:160px; display:block;}
.jtList_4 li,.jtList_4 li a{line-height:16px; font-size:13px; color:#000000; text-decoration:none;}
.jtList_4 li a:hover{line-height:16px; font-size:13px; color:#000000; text-decoration: underline;}
.wjzpa{font-size:12px;color:#39352C;padding:5px 0px;}
.wjzpa a:link,.wjzpa a:visited,.wjzpa a:active{padding:0px;color:#39352C;display:block;clear:both;margin:0px auto -4px auto;
										width:90px;height:18px;line-height:18px;padding-top:2px;
										background:url(http://ue5.17173.itc.cn/sgqyz2/sgqyz2_240.jpg) no-repeat center top;}
.nrinput{float:left;margin-right:5px;width:118px;height:16px;border:1px solid #535D70;}
.borderline2{border-bottom:1px solid #9D9D9D;}
/*********文章样式*************/
.qqxxswzlist{ padding: 0px; margin: 0 auto; width: 650px; }
.qqxxswzlist ul{ padding: 0px; }
.qqxxswzlist li{ float: left; clear: both; width: 650px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://images.17173.com/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.qqxxswzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.qqxxswzlist li a:link, .qqxxswzlist li a:visited, .qqxxswzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.qqxxswzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.qqxxswzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
/*********首页碎片样式*************/
.jitu915 { clear:both; float:left; width:915; margin:15px 0 0; padding:0; }/*--------------------------201003bybyby*/
 
.jitu915 IMG { width: 136px; height:103px; }
 
.jitu915 UL { margin: 0; padding: 0 0 0 15px; }
 
.jitu915 LI { float: left;  width: 138px; height:105px; border:#000 1px solid; margin: 0 5px 20px; padding: 0;position:relative; z-index:1;}
 
.jitu915 LI, .jitu915 LI A { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: none; display: block;}
.jitu915 LI A:hover { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: underline;display: block;}
.jitu915 LI .ap{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.jitu915 LI .ap{ top:84px; left:1px;width:138px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.jitu915 LI .alpha1,.jitu915 LI .alpha2{ float:left; width:136px;overflow:hidden;padding:0; margin:1px; }
